AllegroGL: AGL_EXT Struct Reference

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# AGL_EXT Struct Reference

## Data Fields

- AGL_BlendColor_t BlendColor
- AGL_BlendEquation_t BlendEquation
- AGL_DrawRangeElements_t DrawRangeElements
- AGL_ColorTable_t ColorTable
- AGL_ColorTableParameterfv_t ColorTableParameterfv
- AGL_ColorTableParameteriv_t ColorTableParameteriv
- AGL_CopyColorTable_t CopyColorTable
- AGL_GetColorTable_t GetColorTable
- AGL_GetColorTableParameterfv_t GetColorTableParameterfv
- AGL_GetColorTableParameteriv_t GetColorTableParameteriv
- AGL_ColorSubTable_t ColorSubTable
- AGL_CopyColorSubTable_t CopyColorSubTable
- AGL_TexImage3D_t TexImage3D
- AGL_TexSubImage3D_t TexSubImage3D
- AGL_CopyTexSubImage3D_t CopyTexSubImage3D
- AGL_ConvolutionFilter1D_t ConvolutionFilter1D
- AGL_ConvolutionFilter2D_t ConvolutionFilter2D
- AGL_ConvolutionParameterf_t ConvolutionParameterf
- AGL_ConvolutionParameterfv_t ConvolutionParameterfv
- AGL_ConvolutionParameteri_t ConvolutionParameteri
- AGL_ConvolutionParameteriv_t ConvolutionParameteriv
- AGL_CopyConvolutionFilter1D_t CopyConvolutionFilter1D
- AGL_CopyConvolutionFilter2D_t CopyConvolutionFilter2D
- AGL_GetConvolutionFilter_t GetConvolutionFilter
- AGL_GetConvolutionParameterfv_t GetConvolutionParameterfv
- AGL_GetConvolutionParameteriv_t GetConvolutionParameteriv
- AGL_GetSeparableFilter_t GetSeparableFilter
- AGL_SeparableFilter2D_t SeparableFilter2D
- AGL_GetHistogram_t GetHistogram
- AGL_GetHistogramParameterfv_t GetHistogramParameterfv
- AGL_GetHistogramParameteriv_t GetHistogramParameteriv
- AGL_GetMinmax_t GetMinmax
- AGL_GetMinmaxParameterfv_t GetMinmaxParameterfv
- AGL_GetMinmaxParameteriv_t GetMinmaxParameteriv
- AGL_Histogram_t Histogram
- AGL_Minmax_t Minmax
- AGL_ResetHistogram_t ResetHistogram
- AGL_ResetMinmax_t ResetMinmax
- AGL_ActiveTexture_t ActiveTexture
- AGL_ClientActiveTexture_t ClientActiveTexture
- AGL_MultiTexCoord1d_t MultiTexCoord1d
- AGL_MultiTexCoord1dv_t MultiTexCoord1dv
- AGL_MultiTexCoord1f_t MultiTexCoord1f
- AGL_MultiTexCoord1fv_t MultiTexCoord1fv
- AGL_MultiTexCoord1i_t MultiTexCoord1i
- AGL_MultiTexCoord1iv_t MultiTexCoord1iv
- AGL_MultiTexCoord1s_t MultiTexCoord1s
- AGL_MultiTexCoord1sv_t MultiTexCoord1sv
- AGL_MultiTexCoord2d_t MultiTexCoord2d
- AGL_MultiTexCoord2dv_t MultiTexCoord2dv
- AGL_MultiTexCoord2f_t MultiTexCoord2f
- AGL_MultiTexCoord2fv_t MultiTexCoord2fv
- AGL_MultiTexCoord2i_t MultiTexCoord2i
- AGL_MultiTexCoord2iv_t MultiTexCoord2iv
- AGL_MultiTexCoord2s_t MultiTexCoord2s
- AGL_MultiTexCoord2sv_t MultiTexCoord2sv
- AGL_MultiTexCoord3d_t MultiTexCoord3d
- AGL_MultiTexCoord3dv_t MultiTexCoord3dv
- AGL_MultiTexCoord3f_t MultiTexCoord3f
- AGL_MultiTexCoord3fv_t MultiTexCoord3fv
- AGL_MultiTexCoord3i_t MultiTexCoord3i
- AGL_MultiTexCoord3iv_t MultiTexCoord3iv
- AGL_MultiTexCoord3s_t MultiTexCoord3s
- AGL_MultiTexCoord3sv_t MultiTexCoord3sv
- AGL_MultiTexCoord4d_t MultiTexCoord4d
- AGL_MultiTexCoord4dv_t MultiTexCoord4dv
- AGL_MultiTexCoord4f_t MultiTexCoord4f
- AGL_MultiTexCoord4fv_t MultiTexCoord4fv
- AGL_MultiTexCoord4i_t MultiTexCoord4i
- AGL_MultiTexCoord4iv_t MultiTexCoord4iv
- AGL_MultiTexCoord4s_t MultiTexCoord4s
- AGL_MultiTexCoord4sv_t MultiTexCoord4sv
- AGL_LoadTransposeMatrixf_t LoadTransposeMatrixf
- AGL_LoadTransposeMatrixd_t LoadTransposeMatrixd
- AGL_MultTransposeMatrixf_t MultTransposeMatrixf
- AGL_MultTransposeMatrixd_t MultTransposeMatrixd
- AGL_SampleCoverage_t SampleCoverage
- AGL_CompressedTexImage3D_t CompressedTexImage3D
- AGL_CompressedTexImage2D_t CompressedTexImage2D
- AGL_CompressedTexImage1D_t CompressedTexImage1D
- AGL_CompressedTexSubImage3D_t CompressedTexSubImage3D
- AGL_CompressedTexSubImage2D_t CompressedTexSubImage2D
- AGL_CompressedTexSubImage1D_t CompressedTexSubImage1D
- AGL_GetCompressedTexImage_t GetCompressedTexImage
- AGL_BlendFuncSeparate_t BlendFuncSeparate
- AGL_FogCoordf_t FogCoordf
- AGL_FogCoordfv_t FogCoordfv
- AGL_FogCoordd_t FogCoordd
- AGL_FogCoorddv_t FogCoorddv
- AGL_FogCoordPointer_t FogCoordPointer
- AGL_MultiDrawArrays_t MultiDrawArrays
- AGL_MultiDrawElements_t MultiDrawElements
- AGL_PointParameterf_t PointParameterf
- AGL_PointParameterfv_t PointParameterfv
- AGL_PointParameteri_t PointParameteri
- AGL_PointParameteriv_t PointParameteriv
- AGL_SecondaryColor3b_t SecondaryColor3b
- AGL_SecondaryColor3bv_t SecondaryColor3bv
- AGL_SecondaryColor3d_t SecondaryColor3d
- AGL_SecondaryColor3dv_t SecondaryColor3dv
- AGL_SecondaryColor3f_t SecondaryColor3f
- AGL_SecondaryColor3fv_t SecondaryColor3fv
- AGL_SecondaryColor3i_t SecondaryColor3i
- AGL_SecondaryColor3iv_t SecondaryColor3iv
- AGL_SecondaryColor3s_t SecondaryColor3s
- AGL_SecondaryColor3sv_t SecondaryColor3sv
- AGL_SecondaryColor3ub_t SecondaryColor3ub
- AGL_SecondaryColor3ubv_t SecondaryColor3ubv
- AGL_SecondaryColor3ui_t SecondaryColor3ui
- AGL_SecondaryColor3uiv_t SecondaryColor3uiv
- AGL_SecondaryColor3us_t SecondaryColor3us
- AGL_SecondaryColor3usv_t SecondaryColor3usv
- AGL_SecondaryColorPointer_t SecondaryColorPointer
- AGL_WindowPos2d_t WindowPos2d
- AGL_WindowPos2dv_t WindowPos2dv
- AGL_WindowPos2f_t WindowPos2f
- AGL_WindowPos2fv_t WindowPos2fv
- AGL_WindowPos2i_t WindowPos2i
- AGL_WindowPos2iv_t WindowPos2iv
- AGL_WindowPos2s_t WindowPos2s
- AGL_WindowPos2sv_t WindowPos2sv
- AGL_WindowPos3d_t WindowPos3d
- AGL_WindowPos3dv_t WindowPos3dv
- AGL_WindowPos3f_t WindowPos3f
- AGL_WindowPos3fv_t WindowPos3fv
- AGL_WindowPos3i_t WindowPos3i
- AGL_WindowPos3iv_t WindowPos3iv
- AGL_WindowPos3s_t WindowPos3s
- AGL_WindowPos3sv_t WindowPos3sv
- AGL_BindBuffer_t BindBuffer
- AGL_DeleteBuffers_t DeleteBuffers
- AGL_GenBuffers_t GenBuffers
- AGL_IsBuffer_t IsBuffer
- AGL_BufferData_t BufferData
- AGL_BufferSubData_t BufferSubData
- AGL_GetBufferSubData_t GetBufferSubData
- AGL_MapBuffer_t MapBuffer
- AGL_UnmapBuffer_t UnmapBuffer
- AGL_GetBufferParameteriv_t GetBufferParameteriv
- AGL_GetBufferPointerv_t GetBufferPointerv
- AGL_GenQueries_t GenQueries
- AGL_DeleteQueries_t DeleteQueries
- AGL_IsQuery_t IsQuery
- AGL_BeginQuery_t BeginQuery
- AGL_EndQuery_t EndQuery
- AGL_GetQueryiv_t GetQueryiv
- AGL_GetQueryObjectiv_t GetQueryObjectiv
- AGL_GetQueryObjectuiv_t GetQueryObjectuiv
- AGL_CreateProgram_t CreateProgram
- AGL_CreateShader_t CreateShader
- AGL_DeleteProgram_t DeleteProgram
- AGL_DeleteShader_t DeleteShader
- AGL_AttachShader_t AttachShader
- AGL_DetachShader_t DetachShader
- AGL_ShaderSource_t ShaderSource
- AGL_CompileShader_t CompileShader
- AGL_IsProgram_t IsProgram
- AGL_IsShader_t IsShader
- AGL_LinkProgram_t LinkProgram
- AGL_UseProgram_t UseProgram
- AGL_ValidateProgram_t ValidateProgram
- AGL_Uniform1f_t Uniform1f
- AGL_Uniform2f_t Uniform2f
- AGL_Uniform3f_t Uniform3f
- AGL_Uniform4f_t Uniform4f
- AGL_Uniform1i_t Uniform1i
- AGL_Uniform2i_t Uniform2i
- AGL_Uniform3i_t Uniform3i
- AGL_Uniform4i_t Uniform4i
- AGL_Uniform1fv_t Uniform1fv
- AGL_Uniform2fv_t Uniform2fv
- AGL_Uniform3fv_t Uniform3fv
- AGL_Uniform4fv_t Uniform4fv
- AGL_Uniform1iv_t Uniform1iv
- AGL_Uniform2iv_t Uniform2iv
- AGL_Uniform3iv_t Uniform3iv
- AGL_Uniform4iv_t Uniform4iv
- AGL_UniformMatrix2fv_t UniformMatrix2fv
- AGL_UniformMatrix3fv_t UniformMatrix3fv
- AGL_UniformMatrix4fv_t UniformMatrix4fv
- AGL_GetShaderfv_t GetShaderfv
- AGL_GetShaderiv_t GetShaderiv
- AGL_GetProgramfv_t GetProgramfv
- AGL_GetProgramiv_t GetProgramiv
- AGL_GetShaderInfoLog_t GetShaderInfoLog
- AGL_GetProgramInfoLog_t GetProgramInfoLog
- AGL_GetAttachedShaders_t GetAttachedShaders
- AGL_GetUniformLocation_t GetUniformLocation
- AGL_GetActiveUniform_t GetActiveUniform
- AGL_GetUniformfv_t GetUniformfv
- AGL_GetUniformiv_t GetUniformiv
- AGL_GetShaderSource_t GetShaderSource
- AGL_VertexAttrib1f_t VertexAttrib1f
- AGL_VertexAttrib1s_t VertexAttrib1s
- AGL_VertexAttrib1d_t VertexAttrib1d
- AGL_VertexAttrib2f_t VertexAttrib2f
- AGL_VertexAttrib2s_t VertexAttrib2s
- AGL_VertexAttrib2d_t VertexAttrib2d
- AGL_VertexAttrib3f_t VertexAttrib3f
- AGL_VertexAttrib3s_t VertexAttrib3s
- AGL_VertexAttrib3d_t VertexAttrib3d
- AGL_VertexAttrib4f_t VertexAttrib4f
- AGL_VertexAttrib4s_t VertexAttrib4s
- AGL_VertexAttrib4d_t VertexAttrib4d
- AGL_VertexAttrib4Nub_t VertexAttrib4Nub
- AGL_VertexAttrib1fv_t VertexAttrib1fv
- AGL_VertexAttrib1sv_t VertexAttrib1sv
- AGL_VertexAttrib1dv_t VertexAttrib1dv
- AGL_VertexAttrib2fv_t VertexAttrib2fv
- AGL_VertexAttrib2sv_t VertexAttrib2sv
- AGL_VertexAttrib2dv_t VertexAttrib2dv
- AGL_VertexAttrib3fv_t VertexAttrib3fv
- AGL_VertexAttrib3sv_t VertexAttrib3sv
- AGL_VertexAttrib3dv_t VertexAttrib3dv
- AGL_VertexAttrib4fv_t VertexAttrib4fv
- AGL_VertexAttrib4sv_t VertexAttrib4sv
- AGL_VertexAttrib4dv_t VertexAttrib4dv
- AGL_VertexAttrib4iv_t VertexAttrib4iv
- AGL_VertexAttrib4bv_t VertexAttrib4bv
- AGL_VertexAttrib4ubv_t VertexAttrib4ubv
- AGL_VertexAttrib4usv_t VertexAttrib4usv
- AGL_VertexAttrib4uiv_t VertexAttrib4uiv
- AGL_VertexAttrib4Nbv_t VertexAttrib4Nbv
- AGL_VertexAttrib4Nsv_t VertexAttrib4Nsv
- AGL_VertexAttrib4Niv_t VertexAttrib4Niv
- AGL_VertexAttrib4Nubv_t VertexAttrib4Nubv
- AGL_VertexAttrib4Nusv_t VertexAttrib4Nusv
- AGL_VertexAttrib4Nuiv_t VertexAttrib4Nuiv
- AGL_VertexAttribPointer_t VertexAttribPointer
- AGL_EnableVertexAttribArray_t EnableVertexAttribArray
- AGL_DisableVertexAttribArray_t DisableVertexAttribArray
- AGL_BindAttribLocation_t BindAttribLocation
- AGL_GetActiveAttrib_t GetActiveAttrib
- AGL_GetAttribLocation_t GetAttribLocation
- AGL_GetVertexAttribdv_t GetVertexAttribdv
- AGL_GetVertexAttribfv_t GetVertexAttribfv
- AGL_GetVertexAttribiv_t GetVertexAttribiv
- AGL_GetVertexAttribPointerv_t GetVertexAttribPointerv
- AGL_DrawBuffers_t DrawBuffers
- AGL_StencilOpSeparate_t StencilOpSeparate
- AGL_StencilFuncSeparate_t StencilFuncSeparate
- AGL_UniformMatrix2x3fv_t UniformMatrix2x3fv
- AGL_UniformMatrix3x2fv_t UniformMatrix3x2fv
- AGL_UniformMatrix2x4fv_t UniformMatrix2x4fv
- AGL_UniformMatrix4x2fv_t UniformMatrix4x2fv
- AGL_UniformMatrix3x4fv_t UniformMatrix3x4fv
- AGL_UniformMatrix4x3fv_t UniformMatrix4x3fv
- AGL_ActiveTextureARB_t ActiveTextureARB
- AGL_ClientActiveTextureARB_t ClientActiveTextureARB
- AGL_MultiTexCoord1dARB_t MultiTexCoord1dARB
- AGL_MultiTexCoord1dvARB_t MultiTexCoord1dvARB
- AGL_MultiTexCoord1fARB_t MultiTexCoord1fARB
- AGL_MultiTexCoord1fvARB_t MultiTexCoord1fvARB
- AGL_MultiTexCoord1iARB_t MultiTexCoord1iARB
- AGL_MultiTexCoord1ivARB_t MultiTexCoord1ivARB
- AGL_MultiTexCoord1sARB_t MultiTexCoord1sARB
- AGL_MultiTexCoord1svARB_t MultiTexCoord1svARB
- AGL_MultiTexCoord2dARB_t MultiTexCoord2dARB
- AGL_MultiTexCoord2dvARB_t MultiTexCoord2dvARB
- AGL_MultiTexCoord2fARB_t MultiTexCoord2fARB
- AGL_MultiTexCoord2fvARB_t MultiTexCoord2fvARB
- AGL_MultiTexCoord2iARB_t MultiTexCoord2iARB
- AGL_MultiTexCoord2ivARB_t MultiTexCoord2ivARB
- AGL_MultiTexCoord2sARB_t MultiTexCoord2sARB
- AGL_MultiTexCoord2svARB_t MultiTexCoord2svARB
- AGL_MultiTexCoord3dARB_t MultiTexCoord3dARB
- AGL_MultiTexCoord3dvARB_t MultiTexCoord3dvARB
- AGL_MultiTexCoord3fARB_t MultiTexCoord3fARB
- AGL_MultiTexCoord3fvARB_t MultiTexCoord3fvARB
- AGL_MultiTexCoord3iARB_t MultiTexCoord3iARB
- AGL_MultiTexCoord3ivARB_t MultiTexCoord3ivARB
- AGL_MultiTexCoord3sARB_t MultiTexCoord3sARB
- AGL_MultiTexCoord3svARB_t MultiTexCoord3svARB
- AGL_MultiTexCoord4dARB_t MultiTexCoord4dARB
- AGL_MultiTexCoord4dvARB_t MultiTexCoord4dvARB
- AGL_MultiTexCoord4fARB_t MultiTexCoord4fARB
- AGL_MultiTexCoord4fvARB_t MultiTexCoord4fvARB
- AGL_MultiTexCoord4iARB_t MultiTexCoord4iARB
- AGL_MultiTexCoord4ivARB_t MultiTexCoord4ivARB
- AGL_MultiTexCoord4sARB_t MultiTexCoord4sARB
- AGL_MultiTexCoord4svARB_t MultiTexCoord4svARB
- AGL_LoadTransposeMatrixfARB_t LoadTransposeMatrixfARB
- AGL_LoadTransposeMatrixdARB_t LoadTransposeMatrixdARB
- AGL_MultTransposeMatrixfARB_t MultTransposeMatrixfARB
- AGL_MultTransposeMatrixdARB_t MultTransposeMatrixdARB
- AGL_SampleCoverageARB_t SampleCoverageARB
- AGL_CompressedTexImage3DARB_t CompressedTexImage3DARB
- AGL_CompressedTexImage2DARB_t CompressedTexImage2DARB
- AGL_CompressedTexImage1DARB_t CompressedTexImage1DARB
- AGL_CompressedTexSubImage3DARB_t CompressedTexSubImage3DARB
- AGL_CompressedTexSubImage2DARB_t CompressedTexSubImage2DARB
- AGL_CompressedTexSubImage1DARB_t CompressedTexSubImage1DARB
- AGL_GetCompressedTexImageARB_t GetCompressedTexImageARB
- AGL_PointParameterfARB_t PointParameterfARB
- AGL_PointParameterfvARB_t PointParameterfvARB
- AGL_WeightbvARB_t WeightbvARB
- AGL_WeightsvARB_t WeightsvARB
- AGL_WeightivARB_t WeightivARB
- AGL_WeightfvARB_t WeightfvARB
- AGL_WeightdvARB_t WeightdvARB
- AGL_WeightubvARB_t WeightubvARB
- AGL_WeightusvARB_t WeightusvARB
- AGL_WeightuivARB_t WeightuivARB
- AGL_WeightPointerARB_t WeightPointerARB
- AGL_VertexBlendARB_t VertexBlendARB
- AGL_CurrentPaletteMatrixARB_t CurrentPaletteMatrixARB
- AGL_MatrixIndexubvARB_t MatrixIndexubvARB
- AGL_MatrixIndexusvARB_t MatrixIndexusvARB
- AGL_MatrixIndexuivARB_t MatrixIndexuivARB
- AGL_MatrixIndexPointerARB_t MatrixIndexPointerARB
- AGL_WindowPos2dARB_t WindowPos2dARB
- AGL_WindowPos2dvARB_t WindowPos2dvARB
- AGL_WindowPos2fARB_t WindowPos2fARB
- AGL_WindowPos2fvARB_t WindowPos2fvARB
- AGL_WindowPos2iARB_t WindowPos2iARB
- AGL_WindowPos2ivARB_t WindowPos2ivARB
- AGL_WindowPos2sARB_t WindowPos2sARB
- AGL_WindowPos2svARB_t WindowPos2svARB
- AGL_WindowPos3dARB_t WindowPos3dARB
- AGL_WindowPos3dvARB_t WindowPos3dvARB
- AGL_WindowPos3fARB_t WindowPos3fARB
- AGL_WindowPos3fvARB_t WindowPos3fvARB
- AGL_WindowPos3iARB_t WindowPos3iARB
- AGL_WindowPos3ivARB_t WindowPos3ivARB
- AGL_WindowPos3sARB_t WindowPos3sARB
- AGL_WindowPos3svARB_t WindowPos3svARB
- AGL_VertexAttrib1dARB_t VertexAttrib1dARB
- AGL_VertexAttrib1dvARB_t VertexAttrib1dvARB
- AGL_VertexAttrib1fARB_t VertexAttrib1fARB
- AGL_VertexAttrib1fvARB_t VertexAttrib1fvARB
- AGL_VertexAttrib1sARB_t VertexAttrib1sARB
- AGL_VertexAttrib1svARB_t VertexAttrib1svARB
- AGL_VertexAttrib2dARB_t VertexAttrib2dARB
- AGL_VertexAttrib2dvARB_t VertexAttrib2dvARB
- AGL_VertexAttrib2fARB_t VertexAttrib2fARB
- AGL_VertexAttrib2fvARB_t VertexAttrib2fvARB
- AGL_VertexAttrib2sARB_t VertexAttrib2sARB
- AGL_VertexAttrib2svARB_t VertexAttrib2svARB
- AGL_VertexAttrib3dARB_t VertexAttrib3dARB
- AGL_VertexAttrib3dvARB_t VertexAttrib3dvARB
- AGL_VertexAttrib3fARB_t VertexAttrib3fARB
- AGL_VertexAttrib3fvARB_t VertexAttrib3fvARB
- AGL_VertexAttrib3sARB_t VertexAttrib3sARB
- AGL_VertexAttrib3svARB_t VertexAttrib3svARB
- AGL_VertexAttrib4NbvARB_t VertexAttrib4NbvARB
- AGL_VertexAttrib4NivARB_t VertexAttrib4NivARB
- AGL_VertexAttrib4NsvARB_t VertexAttrib4NsvARB
- AGL_VertexAttrib4NubARB_t VertexAttrib4NubARB
- AGL_VertexAttrib4NubvARB_t VertexAttrib4NubvARB
- AGL_VertexAttrib4NuivARB_t VertexAttrib4NuivARB
- AGL_VertexAttrib4NusvARB_t VertexAttrib4NusvARB
- AGL_VertexAttrib4bvARB_t VertexAttrib4bvARB
- AGL_VertexAttrib4dARB_t VertexAttrib4dARB
- AGL_VertexAttrib4dvARB_t VertexAttrib4dvARB
- AGL_VertexAttrib4fARB_t VertexAttrib4fARB
- AGL_VertexAttrib4fvARB_t VertexAttrib4fvARB
- AGL_VertexAttrib4ivARB_t VertexAttrib4ivARB
- AGL_VertexAttrib4sARB_t VertexAttrib4sARB
- AGL_VertexAttrib4svARB_t VertexAttrib4svARB
- AGL_VertexAttrib4ubvARB_t VertexAttrib4ubvARB
- AGL_VertexAttrib4uivARB_t VertexAttrib4uivARB
- AGL_VertexAttrib4usvARB_t VertexAttrib4usvARB
- AGL_VertexAttribPointerARB_t VertexAttribPointerARB
- AGL_EnableVertexAttribArrayARB_t EnableVertexAttribArrayARB
- AGL_DisableVertexAttribArrayARB_t DisableVertexAttribArrayARB
- AGL_ProgramStringARB_t ProgramStringARB
- AGL_BindProgramARB_t BindProgramARB
- AGL_DeleteProgramsARB_t DeleteProgramsARB
- AGL_GenProgramsARB_t GenProgramsARB
- AGL_ProgramEnvParameter4dARB_t ProgramEnvParameter4dARB
- AGL_ProgramEnvParameter4dvARB_t ProgramEnvParameter4dvARB
- AGL_ProgramEnvParameter4fARB_t ProgramEnvParameter4fARB
- AGL_ProgramEnvParameter4fvARB_t ProgramEnvParameter4fvARB
- AGL_ProgramLocalParameter4dARB_t ProgramLocalParameter4dARB
- AGL_ProgramLocalParameter4dvARB_t ProgramLocalParameter4dvARB
- AGL_ProgramLocalParameter4fARB_t ProgramLocalParameter4fARB
- AGL_ProgramLocalParameter4fvARB_t ProgramLocalParameter4fvARB
- AGL_GetProgramEnvParameterdvARB_t GetProgramEnvParameterdvARB
- AGL_GetProgramEnvParameterfvARB_t GetProgramEnvParameterfvARB
- AGL_GetProgramLocalParameterdvARB_t GetProgramLocalParameterdvARB
- AGL_GetProgramLocalParameterfvARB_t GetProgramLocalParameterfvARB
- AGL_GetProgramivARB_t GetProgramivARB
- AGL_GetProgramStringARB_t GetProgramStringARB
- AGL_GetVertexAttribdvARB_t GetVertexAttribdvARB
- AGL_GetVertexAttribfvARB_t GetVertexAttribfvARB
- AGL_GetVertexAttribivARB_t GetVertexAttribivARB
- AGL_GetVertexAttribPointervARB_t GetVertexAttribPointervARB
- AGL_IsProgramARB_t IsProgramARB
- AGL_BindBufferARB_t BindBufferARB
- AGL_DeleteBuffersARB_t DeleteBuffersARB
- AGL_GenBuffersARB_t GenBuffersARB
- AGL_IsBufferARB_t IsBufferARB
- AGL_BufferDataARB_t BufferDataARB
- AGL_BufferSubDataARB_t BufferSubDataARB
- AGL_GetBufferSubDataARB_t GetBufferSubDataARB
- AGL_MapBufferARB_t MapBufferARB
- AGL_UnmapBufferARB_t UnmapBufferARB
- AGL_GetBufferParameterivARB_t GetBufferParameterivARB
- AGL_GetBufferPointervARB_t GetBufferPointervARB
- AGL_GenQueriesARB_t GenQueriesARB
- AGL_DeleteQueriesARB_t DeleteQueriesARB
- AGL_IsQueryARB_t IsQueryARB
- AGL_BeginQueryARB_t BeginQueryARB
- AGL_EndQueryARB_t EndQueryARB
- AGL_GetQueryivARB_t GetQueryivARB
- AGL_GetQueryObjectivARB_t GetQueryObjectivARB
- AGL_GetQueryObjectuivARB_t GetQueryObjectuivARB
- AGL_DeleteObjectARB_t DeleteObjectARB
- AGL_GetHandleARB_t GetHandleARB
- AGL_DetachObjectARB_t DetachObjectARB
- AGL_CreateShaderObjectARB_t CreateShaderObjectARB
- AGL_ShaderSourceARB_t ShaderSourceARB
- AGL_CompileShaderARB_t CompileShaderARB
- AGL_CreateProgramObjectARB_t CreateProgramObjectARB
- AGL_AttachObjectARB_t AttachObjectARB
- AGL_LinkProgramARB_t LinkProgramARB
- AGL_UseProgramObjectARB_t UseProgramObjectARB
- AGL_ValidateProgramARB_t ValidateProgramARB
- AGL_Uniform1fARB_t Uniform1fARB
- AGL_Uniform2fARB_t Uniform2fARB
- AGL_Uniform3fARB_t Uniform3fARB
- AGL_Uniform4fARB_t Uniform4fARB
- AGL_Uniform1iARB_t Uniform1iARB
- AGL_Uniform2iARB_t Uniform2iARB
- AGL_Uniform3iARB_t Uniform3iARB
- AGL_Uniform4iARB_t Uniform4iARB
- AGL_Uniform1fvARB_t Uniform1fvARB
- AGL_Uniform2fvARB_t Uniform2fvARB
- AGL_Uniform3fvARB_t Uniform3fvARB
- AGL_Uniform4fvARB_t Uniform4fvARB
- AGL_Uniform1ivARB_t Uniform1ivARB
- AGL_Uniform2ivARB_t Uniform2ivARB
- AGL_Uniform3ivARB_t Uniform3ivARB
- AGL_Uniform4ivARB_t Uniform4ivARB
- AGL_UniformMatrix2fvARB_t UniformMatrix2fvARB
- AGL_UniformMatrix3fvARB_t UniformMatrix3fvARB
- AGL_UniformMatrix4fvARB_t UniformMatrix4fvARB
- AGL_GetObjectParameterfvARB_t GetObjectParameterfvARB
- AGL_GetObjectParameterivARB_t GetObjectParameterivARB
- AGL_GetInfoLogARB_t GetInfoLogARB
- AGL_GetAttachedObjectsARB_t GetAttachedObjectsARB
- AGL_GetUniformLocationARB_t GetUniformLocationARB
- AGL_GetActiveUniformARB_t GetActiveUniformARB
- AGL_GetUniformfvARB_t GetUniformfvARB
- AGL_GetUniformivARB_t GetUniformivARB
- AGL_GetShaderSourceARB_t GetShaderSourceARB
- AGL_BindAttribLocationARB_t BindAttribLocationARB
- AGL_GetActiveAttribARB_t GetActiveAttribARB
- AGL_GetAttribLocationARB_t GetAttribLocationARB
- AGL_DrawBuffersARB_t DrawBuffersARB
- AGL_ClampColorARB_t ClampColorARB
- AGL_BlendColorEXT_t BlendColorEXT
- AGL_PolygonOffsetEXT_t PolygonOffsetEXT
- AGL_TexImage3DEXT_t TexImage3DEXT
- AGL_TexSubImage3DEXT_t TexSubImage3DEXT
- AGL_GetTexFilterFuncSGIS_t GetTexFilterFuncSGIS
- AGL_TexFilterFuncSGIS_t TexFilterFuncSGIS
- AGL_TexSubImage1DEXT_t TexSubImage1DEXT
- AGL_TexSubImage2DEXT_t TexSubImage2DEXT
- AGL_CopyTexImage1DEXT_t CopyTexImage1DEXT
- AGL_CopyTexImage2DEXT_t CopyTexImage2DEXT
- AGL_CopyTexSubImage1DEXT_t CopyTexSubImage1DEXT
- AGL_CopyTexSubImage2DEXT_t CopyTexSubImage2DEXT
- AGL_CopyTexSubImage3DEXT_t CopyTexSubImage3DEXT
- AGL_GetHistogramEXT_t GetHistogramEXT
- AGL_GetHistogramParameterfvEXT_t GetHistogramParameterfvEXT
- AGL_GetHistogramParameterivEXT_t GetHistogramParameterivEXT
- AGL_GetMinmaxEXT_t GetMinmaxEXT
- AGL_GetMinmaxParameterfvEXT_t GetMinmaxParameterfvEXT
- AGL_GetMinmaxParameterivEXT_t GetMinmaxParameterivEXT
- AGL_HistogramEXT_t HistogramEXT
- AGL_MinmaxEXT_t MinmaxEXT
- AGL_ResetHistogramEXT_t ResetHistogramEXT
- AGL_ResetMinmaxEXT_t ResetMinmaxEXT
- AGL_ConvolutionFilter1DEXT_t ConvolutionFilter1DEXT
- AGL_ConvolutionFilter2DEXT_t ConvolutionFilter2DEXT
- AGL_ConvolutionParameterfEXT_t ConvolutionParameterfEXT
- AGL_ConvolutionParameterfvEXT_t ConvolutionParameterfvEXT
- AGL_ConvolutionParameteriEXT_t ConvolutionParameteriEXT
- AGL_ConvolutionParameterivEXT_t ConvolutionParameterivEXT
- AGL_CopyConvolutionFilter1DEXT_t CopyConvolutionFilter1DEXT
- AGL_CopyConvolutionFilter2DEXT_t CopyConvolutionFilter2DEXT
- AGL_GetConvolutionFilterEXT_t GetConvolutionFilterEXT
- AGL_GetConvolutionParameterfvEXT_t GetConvolutionParameterfvEXT
- AGL_GetConvolutionParameterivEXT_t GetConvolutionParameterivEXT
- AGL_GetSeparableFilterEXT_t GetSeparableFilterEXT
- AGL_SeparableFilter2DEXT_t SeparableFilter2DEXT
- AGL_ColorTableSGI_t ColorTableSGI
- AGL_ColorTableParameterfvSGI_t ColorTableParameterfvSGI
- AGL_ColorTableParameterivSGI_t ColorTableParameterivSGI
- AGL_CopyColorTableSGI_t CopyColorTableSGI
- AGL_GetColorTableSGI_t GetColorTableSGI
- AGL_GetColorTableParameterfvSGI_t GetColorTableParameterfvSGI
- AGL_GetColorTableParameterivSGI_t GetColorTableParameterivSGI
- AGL_PixelTexGenSGIX_t PixelTexGenSGIX
- AGL_PixelTexGenParameteriSGIS_t PixelTexGenParameteriSGIS
- AGL_PixelTexGenParameterivSGIS_t PixelTexGenParameterivSGIS
- AGL_PixelTexGenParameterfSGIS_t PixelTexGenParameterfSGIS
- AGL_PixelTexGenParameterfvSGIS_t PixelTexGenParameterfvSGIS
- AGL_GetPixelTexGenParameterivSGIS_t GetPixelTexGenParameterivSGIS
- AGL_GetPixelTexGenParameterfvSGIS_t GetPixelTexGenParameterfvSGIS
- AGL_TexImage4DSGIS_t TexImage4DSGIS
- AGL_TexSubImage4DSGIS_t TexSubImage4DSGIS
- AGL_AreTexturesResidentEXT_t AreTexturesResidentEXT
- AGL_BindTextureEXT_t BindTextureEXT
- AGL_DeleteTexturesEXT_t DeleteTexturesEXT
- AGL_GenTexturesEXT_t GenTexturesEXT
- AGL_IsTextureEXT_t IsTextureEXT
- AGL_PrioritizeTexturesEXT_t PrioritizeTexturesEXT
- AGL_DetailTexFuncSGIS_t DetailTexFuncSGIS
- AGL_GetDetailTexFuncSGIS_t GetDetailTexFuncSGIS
- AGL_SharpenTexFuncSGIS_t SharpenTexFuncSGIS
- AGL_GetSharpenTexFuncSGIS_t GetSharpenTexFuncSGIS
- AGL_SampleMaskSGIS_t SampleMaskSGIS
- AGL_SamplePatternSGIS_t SamplePatternSGIS
- AGL_ArrayElementEXT_t ArrayElementEXT
- AGL_ColorPointerEXT_t ColorPointerEXT
- AGL_DrawArraysEXT_t DrawArraysEXT
- AGL_EdgeFlagPointerEXT_t EdgeFlagPointerEXT
- AGL_GetPointervEXT_t GetPointervEXT
- AGL_IndexPointerEXT_t IndexPointerEXT
- AGL_NormalPointerEXT_t NormalPointerEXT
- AGL_TexCoordPointerEXT_t TexCoordPointerEXT
- AGL_VertexPointerEXT_t VertexPointerEXT
- AGL_BlendEquationEXT_t BlendEquationEXT
- AGL_SpriteParameterfSGIX_t SpriteParameterfSGIX
- AGL_SpriteParameterfvSGIX_t SpriteParameterfvSGIX
- AGL_SpriteParameteriSGIX_t SpriteParameteriSGIX
- AGL_SpriteParameterivSGIX_t SpriteParameterivSGIX
- AGL_PointParameterfEXT_t PointParameterfEXT
- AGL_PointParameterfvEXT_t PointParameterfvEXT
- AGL_PointParameterfSGIS_t PointParameterfSGIS
- AGL_PointParameterfvSGIS_t PointParameterfvSGIS
- AGL_GetInstrumentsSGIX_t GetInstrumentsSGIX
- AGL_InstrumentsBufferSGIX_t InstrumentsBufferSGIX
- AGL_PollInstrumentsSGIX_t PollInstrumentsSGIX
- AGL_ReadInstrumentsSGIX_t ReadInstrumentsSGIX
- AGL_StartInstrumentsSGIX_t StartInstrumentsSGIX
- AGL_StopInstrumentsSGIX_t StopInstrumentsSGIX
- AGL_FrameZoomSGIX_t FrameZoomSGIX
- AGL_TagSampleBufferSGIX_t TagSampleBufferSGIX
- AGL_DeformationMap3dSGIX_t DeformationMap3dSGIX
- AGL_DeformationMap3fSGIX_t DeformationMap3fSGIX
- AGL_DeformSGIX_t DeformSGIX
- AGL_LoadIdentityDeformationMapSGIX_t LoadIdentityDeformationMapSGIX
- AGL_ReferencePlaneSGIX_t ReferencePlaneSGIX
- AGL_FlushRasterSGIX_t FlushRasterSGIX
- AGL_FogFuncSGIS_t FogFuncSGIS
- AGL_GetFogFuncSGIS_t GetFogFuncSGIS
- AGL_ImageTransformParameteriHP_t ImageTransformParameteriHP
- AGL_ImageTransformParameterfHP_t ImageTransformParameterfHP
- AGL_ImageTransformParameterivHP_t ImageTransformParameterivHP
- AGL_ImageTransformParameterfvHP_t ImageTransformParameterfvHP
- AGL_GetImageTransformParameterivHP_t GetImageTransformParameterivHP
- AGL_GetImageTransformParameterfvHP_t GetImageTransformParameterfvHP
- AGL_CopyColorSubTableEXT_t CopyColorSubTableEXT
- AGL_HintPGI_t HintPGI
- AGL_ColorTableEXT_t ColorTableEXT
- AGL_GetColorTableEXT_t GetColorTableEXT
- AGL_GetColorTableParameterivEXT_t GetColorTableParameterivEXT
- AGL_GetColorTableParameterfvEXT_t GetColorTableParameterfvEXT
- AGL_GetListParameterfvSGIX_t GetListParameterfvSGIX
- AGL_GetListParameterivSGIX_t GetListParameterivSGIX
- AGL_ListParameterfSGIX_t ListParameterfSGIX
- AGL_ListParameterfvSGIX_t ListParameterfvSGIX
- AGL_ListParameteriSGIX_t ListParameteriSGIX
- AGL_ListParameterivSGIX_t ListParameterivSGIX
- AGL_IndexMaterialEXT_t IndexMaterialEXT
- AGL_IndexFuncEXT_t IndexFuncEXT
- AGL_LockArraysEXT_t LockArraysEXT
- AGL_UnlockArraysEXT_t UnlockArraysEXT
- AGL_CullParameterdvEXT_t CullParameterdvEXT
- AGL_CullParameterfvEXT_t CullParameterfvEXT
- AGL_FragmentColorMaterialSGIX_t FragmentColorMaterialSGIX
- AGL_FragmentLightfSGIX_t FragmentLightfSGIX
- AGL_FragmentLightfvSGIX_t FragmentLightfvSGIX
- AGL_FragmentLightiSGIX_t FragmentLightiSGIX
- AGL_FragmentLightivSGIX_t FragmentLightivSGIX
- AGL_FragmentLightModelfSGIX_t FragmentLightModelfSGIX
- AGL_FragmentLightModelfvSGIX_t FragmentLightModelfvSGIX
- AGL_FragmentLightModeliSGIX_t FragmentLightModeliSGIX
- AGL_FragmentLightModelivSGIX_t FragmentLightModelivSGIX
- AGL_FragmentMaterialfSGIX_t FragmentMaterialfSGIX
- AGL_FragmentMaterialfvSGIX_t FragmentMaterialfvSGIX
- AGL_FragmentMaterialiSGIX_t FragmentMaterialiSGIX
- AGL_FragmentMaterialivSGIX_t FragmentMaterialivSGIX
- AGL_GetFragmentLightfvSGIX_t GetFragmentLightfvSGIX
- AGL_GetFragmentLightivSGIX_t GetFragmentLightivSGIX
- AGL_GetFragmentMaterialfvSGIX_t GetFragmentMaterialfvSGIX
- AGL_GetFragmentMaterialivSGIX_t GetFragmentMaterialivSGIX
- AGL_LightEnviSGIX_t LightEnviSGIX
- AGL_DrawRangeElementsEXT_t DrawRangeElementsEXT
- AGL_ApplyTextureEXT_t ApplyTextureEXT
- AGL_TextureLightEXT_t TextureLightEXT
- AGL_TextureMaterialEXT_t TextureMaterialEXT
- AGL_AsyncMarkerSGIX_t AsyncMarkerSGIX
- AGL_FinishAsyncSGIX_t FinishAsyncSGIX
- AGL_PollAsyncSGIX_t PollAsyncSGIX
- AGL_GenAsyncMarkersSGIX_t GenAsyncMarkersSGIX
- AGL_DeleteAsyncMarkersSGIX_t DeleteAsyncMarkersSGIX
- AGL_IsAsyncMarkerSGIX_t IsAsyncMarkerSGIX
- AGL_VertexPointervINTEL_t VertexPointervINTEL
- AGL_NormalPointervINTEL_t NormalPointervINTEL
- AGL_ColorPointervINTEL_t ColorPointervINTEL
- AGL_TexCoordPointervINTEL_t TexCoordPointervINTEL
- AGL_PixelTransformParameteriEXT_t PixelTransformParameteriEXT
- AGL_PixelTransformParameterfEXT_t PixelTransformParameterfEXT
- AGL_PixelTransformParameterivEXT_t PixelTransformParameterivEXT
- AGL_PixelTransformParameterfvEXT_t PixelTransformParameterfvEXT
- AGL_SecondaryColor3bEXT_t SecondaryColor3bEXT
- AGL_SecondaryColor3bvEXT_t SecondaryColor3bvEXT
- AGL_SecondaryColor3dEXT_t SecondaryColor3dEXT
- AGL_SecondaryColor3dvEXT_t SecondaryColor3dvEXT
- AGL_SecondaryColor3fEXT_t SecondaryColor3fEXT
- AGL_SecondaryColor3fvEXT_t SecondaryColor3fvEXT
- AGL_SecondaryColor3iEXT_t SecondaryColor3iEXT
- AGL_SecondaryColor3ivEXT_t SecondaryColor3ivEXT
- AGL_SecondaryColor3sEXT_t SecondaryColor3sEXT
- AGL_SecondaryColor3svEXT_t SecondaryColor3svEXT
- AGL_SecondaryColor3ubEXT_t SecondaryColor3ubEXT
- AGL_SecondaryColor3ubvEXT_t SecondaryColor3ubvEXT
- AGL_SecondaryColor3uiEXT_t SecondaryColor3uiEXT
- AGL_SecondaryColor3uivEXT_t SecondaryColor3uivEXT
- AGL_SecondaryColor3usEXT_t SecondaryColor3usEXT
- AGL_SecondaryColor3usvEXT_t SecondaryColor3usvEXT
- AGL_SecondaryColorPointerEXT_t SecondaryColorPointerEXT
- AGL_TextureNormalEXT_t TextureNormalEXT
- AGL_MultiDrawArraysEXT_t MultiDrawArraysEXT
- AGL_MultiDrawElementsEXT_t MultiDrawElementsEXT
- AGL_FogCoordfEXT_t FogCoordfEXT
- AGL_FogCoordfvEXT_t FogCoordfvEXT
- AGL_FogCoorddEXT_t FogCoorddEXT
- AGL_FogCoorddvEXT_t FogCoorddvEXT
- AGL_FogCoordPointerEXT_t FogCoordPointerEXT
- AGL_Tangent3bEXT_t Tangent3bEXT
- AGL_Tangent3bvEXT_t Tangent3bvEXT
- AGL_Tangent3dEXT_t Tangent3dEXT
- AGL_Tangent3dvEXT_t Tangent3dvEXT
- AGL_Tangent3fEXT_t Tangent3fEXT
- AGL_Tangent3fvEXT_t Tangent3fvEXT
- AGL_Tangent3iEXT_t Tangent3iEXT
- AGL_Tangent3ivEXT_t Tangent3ivEXT
- AGL_Tangent3sEXT_t Tangent3sEXT
- AGL_Tangent3svEXT_t Tangent3svEXT
- AGL_Binormal3bEXT_t Binormal3bEXT
- AGL_Binormal3bvEXT_t Binormal3bvEXT
- AGL_Binormal3dEXT_t Binormal3dEXT
- AGL_Binormal3dvEXT_t Binormal3dvEXT
- AGL_Binormal3fEXT_t Binormal3fEXT
- AGL_Binormal3fvEXT_t Binormal3fvEXT
- AGL_Binormal3iEXT_t Binormal3iEXT
- AGL_Binormal3ivEXT_t Binormal3ivEXT
- AGL_Binormal3sEXT_t Binormal3sEXT
- AGL_Binormal3svEXT_t Binormal3svEXT
- AGL_TangentPointerEXT_t TangentPointerEXT
- AGL_BinormalPointerEXT_t BinormalPointerEXT
- AGL_FinishTextureSUNX_t FinishTextureSUNX
- AGL_GlobalAlphaFactorbSUN_t GlobalAlphaFactorbSUN
- AGL_GlobalAlphaFactorsSUN_t GlobalAlphaFactorsSUN
- AGL_GlobalAlphaFactoriSUN_t GlobalAlphaFactoriSUN
- AGL_GlobalAlphaFactorfSUN_t GlobalAlphaFactorfSUN
- AGL_GlobalAlphaFactordSUN_t GlobalAlphaFactordSUN
- AGL_GlobalAlphaFactorubSUN_t GlobalAlphaFactorubSUN
- AGL_GlobalAlphaFactorusSUN_t GlobalAlphaFactorusSUN
- AGL_GlobalAlphaFactoruiSUN_t GlobalAlphaFactoruiSUN
- AGL_ReplacementCodeuiSUN_t ReplacementCodeuiSUN
- AGL_ReplacementCodeusSUN_t ReplacementCodeusSUN
- AGL_ReplacementCodeubSUN_t ReplacementCodeubSUN
- AGL_ReplacementCodeuivSUN_t ReplacementCodeuivSUN
- AGL_ReplacementCodeusvSUN_t ReplacementCodeusvSUN
- AGL_ReplacementCodeubvSUN_t ReplacementCodeubvSUN
- AGL_ReplacementCodePointerSUN_t ReplacementCodePointerSUN
- AGL_Color4ubVertex2fSUN_t Color4ubVertex2fSUN
- AGL_Color4ubVertex2fvSUN_t Color4ubVertex2fvSUN
- AGL_Color4ubVertex3fSUN_t Color4ubVertex3fSUN
- AGL_Color4ubVertex3fvSUN_t Color4ubVertex3fvSUN
- AGL_Color3fVertex3fSUN_t Color3fVertex3fSUN
- AGL_Color3fVertex3fvSUN_t Color3fVertex3fvSUN
- AGL_Normal3fVertex3fSUN_t Normal3fVertex3fSUN
- AGL_Normal3fVertex3fvSUN_t Normal3fVertex3fvSUN
- AGL_Color4fNormal3fVertex3fSUN_t Color4fNormal3fVertex3fSUN
- AGL_Color4fNormal3fVertex3fvSUN_t Color4fNormal3fVertex3fvSUN
- AGL_TexCoord2fVertex3fSUN_t TexCoord2fVertex3fSUN
- AGL_TexCoord2fVertex3fvSUN_t TexCoord2fVertex3fvSUN
- AGL_TexCoord4fVertex4fSUN_t TexCoord4fVertex4fSUN
- AGL_TexCoord4fVertex4fvSUN_t TexCoord4fVertex4fvSUN
- AGL_TexCoord2fColor4ubVertex3fSUN_t TexCoord2fColor4ubVertex3fSUN
- AGL_TexCoord2fColor4ubVertex3fvSUN_t TexCoord2fColor4ubVertex3fvSUN
- AGL_TexCoord2fColor3fVertex3fSUN_t TexCoord2fColor3fVertex3fSUN
- AGL_TexCoord2fColor3fVertex3fvSUN_t TexCoord2fColor3fVertex3fvSUN
- AGL_TexCoord2fNormal3fVertex3fSUN_t TexCoord2fNormal3fVertex3fSUN
- AGL_TexCoord2fNormal3fVertex3fvSUN_t TexCoord2fNormal3fVertex3fvSUN
- AGL_TexCoord2fColor4fNormal3fVertex3fSUN_t TexCoord2fColor4fNormal3fVertex3fSUN
- AGL_TexCoord2fColor4fNormal3fVertex3fvSUN_t TexCoord2fColor4fNormal3fVertex3fvSUN
- AGL_TexCoord4fColor4fNormal3fVertex4fSUN_t TexCoord4fColor4fNormal3fVertex4fSUN
- AGL_TexCoord4fColor4fNormal3fVertex4fvSUN_t TexCoord4fColor4fNormal3fVertex4fvSUN
- AGL_ReplacementCodeuiVertex3fSUN_t ReplacementCodeuiVertex3fSUN
- AGL_ReplacementCodeuiVertex3fvSUN_t ReplacementCodeuiVertex3fvSUN
- AGL_ReplacementCodeuiColor4ubVertex3fSUN_t ReplacementCodeuiColor4ubVertex3fSUN
- AGL_ReplacementCodeuiColor4ubVertex3fvSUN_t ReplacementCodeuiColor4ubVertex3fvSUN
- AGL_ReplacementCodeuiColor3fVertex3fSUN_t ReplacementCodeuiColor3fVertex3fSUN
- AGL_ReplacementCodeuiColor3fVertex3fvSUN_t ReplacementCodeuiColor3fVertex3fvSUN
- AGL_ReplacementCodeuiNormal3fVertex3fSUN_t ReplacementCodeuiNormal3fVertex3fSUN
- AGL_ReplacementCodeuiNormal3fVertex3fvSUN_t ReplacementCodeuiNormal3fVertex3fvSUN
- AGL_ReplacementCodeuiColor4fNormal3fVertex3fSUN_t ReplacementCodeuiColor4fNormal3fVertex3fSUN
- AGL_ReplacementCodeuiColor4fNormal3fVertex3fvSUN_t ReplacementCodeuiColor4fNormal3fVertex3fvSUN
- AGL_ReplacementCodeuiTexCoord2fVertex3fSUN_t ReplacementCodeuiTexCoord2fVertex3fSUN
- AGL_ReplacementCodeuiTexCoord2fVertex3fvSUN_t ReplacementCodeuiTexCoord2fVertex3fvSUN
- AGL_ReplacementCodeuiTexCoord2fNormal3fVertex3fSUN_t ReplacementCodeuiTexCoord2fNormal3fVertex3fSUN
- AGL_ReplacementCodeuiTexCoord2fNormal3fVertex3fvSUN_t ReplacementCodeuiTexCoord2fNormal3fVertex3fvSUN
- AGL_ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fSUN_t ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fSUN
- AGL_ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fvSUN_t ReplacementCodeuiTexCoord2fColor4fNormal3fVertex3fvSUN
- AGL_BlendFuncSeparateEXT_t BlendFuncSeparateEXT
- AGL_BlendFuncSeparateINGR_t BlendFuncSeparateINGR
- AGL_VertexWeightfEXT_t VertexWeightfEXT
- AGL_VertexWeightfvEXT_t VertexWeightfvEXT
- AGL_VertexWeightPointerEXT_t VertexWeightPointerEXT
- AGL_FlushVertexArrayRangeNV_t FlushVertexArrayRangeNV
- AGL_VertexArrayRangeNV_t VertexArrayRangeNV
- AGL_CombinerParameterfvNV_t CombinerParameterfvNV
- AGL_CombinerParameterfNV_t CombinerParameterfNV
- AGL_CombinerParameterivNV_t CombinerParameterivNV
- AGL_CombinerParameteriNV_t CombinerParameteriNV
- AGL_CombinerInputNV_t CombinerInputNV
- AGL_CombinerOutputNV_t CombinerOutputNV
- AGL_FinalCombinerInputNV_t FinalCombinerInputNV
- AGL_GetCombinerInputParameterfvNV_t GetCombinerInputParameterfvNV
- AGL_GetCombinerInputParameterivNV_t GetCombinerInputParameterivNV
- AGL_GetCombinerOutputParameterfvNV_t GetCombinerOutputParameterfvNV
- AGL_GetCombinerOutputParameterivNV_t GetCombinerOutputParameterivNV
- AGL_GetFinalCombinerInputParameterfvNV_t GetFinalCombinerInputParameterfvNV
- AGL_GetFinalCombinerInputParameterivNV_t GetFinalCombinerInputParameterivNV
- AGL_ResizeBuffersMESA_t ResizeBuffersMESA
- AGL_WindowPos2dMESA_t WindowPos2dMESA
- AGL_WindowPos2dvMESA_t WindowPos2dvMESA
- AGL_WindowPos2fMESA_t WindowPos2fMESA
- AGL_WindowPos2fvMESA_t WindowPos2fvMESA
- AGL_WindowPos2iMESA_t WindowPos2iMESA
- AGL_WindowPos2ivMESA_t WindowPos2ivMESA
- AGL_WindowPos2sMESA_t WindowPos2sMESA
- AGL_WindowPos2svMESA_t WindowPos2svMESA
- AGL_WindowPos3dMESA_t WindowPos3dMESA
- AGL_WindowPos3dvMESA_t WindowPos3dvMESA
- AGL_WindowPos3fMESA_t WindowPos3fMESA
- AGL_WindowPos3fvMESA_t WindowPos3fvMESA
- AGL_WindowPos3iMESA_t WindowPos3iMESA
- AGL_WindowPos3ivMESA_t WindowPos3ivMESA
- AGL_WindowPos3sMESA_t WindowPos3sMESA
- AGL_WindowPos3svMESA_t WindowPos3svMESA
- AGL_WindowPos4dMESA_t WindowPos4dMESA
- AGL_WindowPos4dvMESA_t WindowPos4dvMESA
- AGL_WindowPos4fMESA_t WindowPos4fMESA
- AGL_WindowPos4fvMESA_t WindowPos4fvMESA
- AGL_WindowPos4iMESA_t WindowPos4iMESA
- AGL_WindowPos4ivMESA_t WindowPos4ivMESA
- AGL_WindowPos4sMESA_t WindowPos4sMESA
- AGL_WindowPos4svMESA_t WindowPos4svMESA
- AGL_MultiModeDrawArraysIBM_t MultiModeDrawArraysIBM
- AGL_MultiModeDrawElementsIBM_t MultiModeDrawElementsIBM
- AGL_TbufferMask3DFX_t TbufferMask3DFX
- AGL_SampleMaskEXT_t SampleMaskEXT
- AGL_SamplePatternEXT_t SamplePatternEXT
- AGL_TextureColorMaskSGIS_t TextureColorMaskSGIS
- AGL_IglooInterfaceSGIX_t IglooInterfaceSGIX
- AGL_DeleteFencesNV_t DeleteFencesNV
- AGL_GenFencesNV_t GenFencesNV
- AGL_IsFenceNV_t IsFenceNV
- AGL_TestFenceNV_t TestFenceNV
- AGL_GetFenceivNV_t GetFenceivNV
- AGL_FinishFenceNV_t FinishFenceNV
- AGL_SetFenceNV_t SetFenceNV
- AGL_MapControlPointsNV_t MapControlPointsNV
- AGL_MapParameterivNV_t MapParameterivNV
- AGL_MapParameterfvNV_t MapParameterfvNV
- AGL_GetMapControlPointsNV_t GetMapControlPointsNV
- AGL_GetMapParameterivNV_t GetMapParameterivNV
- AGL_GetMapParameterfvNV_t GetMapParameterfvNV
- AGL_GetMapAttribParameterivNV_t GetMapAttribParameterivNV
- AGL_GetMapAttribParameterfvNV_t GetMapAttribParameterfvNV
- AGL_EvalMapsNV_t EvalMapsNV
- AGL_CombinerStageParameterfvNV_t CombinerStageParameterfvNV
- AGL_GetCombinerStageParameterfvNV_t GetCombinerStageParameterfvNV
- AGL_AreProgramsResidentNV_t AreProgramsResidentNV
- AGL_BindProgramNV_t BindProgramNV
- AGL_DeleteProgramsNV_t DeleteProgramsNV
- AGL_ExecuteProgramNV_t ExecuteProgramNV
- AGL_GenProgramsNV_t GenProgramsNV
- AGL_GetProgramParameterdvNV_t GetProgramParameterdvNV
- AGL_GetProgramParameterfvNV_t GetProgramParameterfvNV
- AGL_GetProgramivNV_t GetProgramivNV
- AGL_GetProgramStringNV_t GetProgramStringNV
- AGL_GetTrackMatrixivNV_t GetTrackMatrixivNV
- AGL_GetVertexAttribdvNV_t GetVertexAttribdvNV
- AGL_GetVertexAttribfvNV_t GetVertexAttribfvNV
- AGL_GetVertexAttribivNV_t GetVertexAttribivNV
- AGL_GetVertexAttribPointervNV_t GetVertexAttribPointervNV
- AGL_IsProgramNV_t IsProgramNV
- AGL_LoadProgramNV_t LoadProgramNV
- AGL_ProgramParameter4dNV_t ProgramParameter4dNV
- AGL_ProgramParameter4dvNV_t ProgramParameter4dvNV
- AGL_ProgramParameter4fNV_t ProgramParameter4fNV
- AGL_ProgramParameter4fvNV_t ProgramParameter4fvNV
- AGL_ProgramParameters4dvNV_t ProgramParameters4dvNV
- AGL_ProgramParameters4fvNV_t ProgramParameters4fvNV
- AGL_RequestResidentProgramsNV_t RequestResidentProgramsNV
- AGL_TrackMatrixNV_t TrackMatrixNV
- AGL_VertexAttribPointerNV_t VertexAttribPointerNV
- AGL_VertexAttrib1dNV_t VertexAttrib1dNV
- AGL_VertexAttrib1dvNV_t VertexAttrib1dvNV
- AGL_VertexAttrib1fNV_t VertexAttrib1fNV
- AGL_VertexAttrib1fvNV_t VertexAttrib1fvNV
- AGL_VertexAttrib1sNV_t VertexAttrib1sNV
- AGL_VertexAttrib1svNV_t VertexAttrib1svNV
- AGL_VertexAttrib2dNV_t VertexAttrib2dNV
- AGL_VertexAttrib2dvNV_t VertexAttrib2dvNV
- AGL_VertexAttrib2fNV_t VertexAttrib2fNV
- AGL_VertexAttrib2fvNV_t VertexAttrib2fvNV
- AGL_VertexAttrib2sNV_t VertexAttrib2sNV
- AGL_VertexAttrib2svNV_t VertexAttrib2svNV
- AGL_VertexAttrib3dNV_t VertexAttrib3dNV
- AGL_VertexAttrib3dvNV_t VertexAttrib3dvNV
- AGL_VertexAttrib3fNV_t VertexAttrib3fNV
- AGL_VertexAttrib3fvNV_t VertexAttrib3fvNV
- AGL_VertexAttrib3sNV_t VertexAttrib3sNV
- AGL_VertexAttrib3svNV_t VertexAttrib3svNV
- AGL_VertexAttrib4dNV_t VertexAttrib4dNV
- AGL_VertexAttrib4dvNV_t VertexAttrib4dvNV
- AGL_VertexAttrib4fNV_t VertexAttrib4fNV
- AGL_VertexAttrib4fvNV_t VertexAttrib4fvNV
- AGL_VertexAttrib4sNV_t VertexAttrib4sNV
- AGL_VertexAttrib4svNV_t VertexAttrib4svNV
- AGL_VertexAttrib4ubNV_t VertexAttrib4ubNV
- AGL_VertexAttrib4ubvNV_t VertexAttrib4ubvNV
- AGL_VertexAttribs1dvNV_t VertexAttribs1dvNV
- AGL_VertexAttribs1fvNV_t VertexAttribs1fvNV
- AGL_VertexAttribs1svNV_t VertexAttribs1svNV
- AGL_VertexAttribs2dvNV_t VertexAttribs2dvNV
- AGL_VertexAttribs2fvNV_t VertexAttribs2fvNV
- AGL_VertexAttribs2svNV_t VertexAttribs2svNV
- AGL_VertexAttribs3dvNV_t VertexAttribs3dvNV
- AGL_VertexAttribs3fvNV_t VertexAttribs3fvNV
- AGL_VertexAttribs3svNV_t VertexAttribs3svNV
- AGL_VertexAttribs4dvNV_t VertexAttribs4dvNV
- AGL_VertexAttribs4fvNV_t VertexAttribs4fvNV
- AGL_VertexAttribs4svNV_t VertexAttribs4svNV
- AGL_VertexAttribs4ubvNV_t VertexAttribs4ubvNV
- AGL_TexBumpParameterivATI_t TexBumpParameterivATI
- AGL_TexBumpParameterfvATI_t TexBumpParameterfvATI
- AGL_GetTexBumpParameterivATI_t GetTexBumpParameterivATI
- AGL_GetTexBumpParameterfvATI_t GetTexBumpParameterfvATI
- AGL_GenFragmentShadersATI_t GenFragmentShadersATI
- AGL_BindFragmentShaderATI_t BindFragmentShaderATI
- AGL_DeleteFragmentShaderATI_t DeleteFragmentShaderATI
- AGL_BeginFragmentShaderATI_t BeginFragmentShaderATI
- AGL_EndFragmentShaderATI_t EndFragmentShaderATI
- AGL_PassTexCoordATI_t PassTexCoordATI
- AGL_SampleMapATI_t SampleMapATI
- AGL_ColorFragmentOp1ATI_t ColorFragmentOp1ATI
- AGL_ColorFragmentOp2ATI_t ColorFragmentOp2ATI
- AGL_ColorFragmentOp3ATI_t ColorFragmentOp3ATI
- AGL_AlphaFragmentOp1ATI_t AlphaFragmentOp1ATI
- AGL_AlphaFragmentOp2ATI_t AlphaFragmentOp2ATI
- AGL_AlphaFragmentOp3ATI_t AlphaFragmentOp3ATI
- AGL_SetFragmentShaderConstantATI_t SetFragmentShaderConstantATI
- AGL_PNTrianglesiATI_t PNTrianglesiATI
- AGL_PNTrianglesfATI_t PNTrianglesfATI
- AGL_NewObjectBufferATI_t NewObjectBufferATI
- AGL_IsObjectBufferATI_t IsObjectBufferATI
- AGL_UpdateObjectBufferATI_t UpdateObjectBufferATI
- AGL_GetObjectBufferfvATI_t GetObjectBufferfvATI
- AGL_GetObjectBufferivATI_t GetObjectBufferivATI
- AGL_FreeObjectBufferATI_t FreeObjectBufferATI
- AGL_ArrayObjectATI_t ArrayObjectATI
- AGL_GetArrayObjectfvATI_t GetArrayObjectfvATI
- AGL_GetArrayObjectivATI_t GetArrayObjectivATI
- AGL_VariantArrayObjectATI_t VariantArrayObjectATI
- AGL_GetVariantArrayObjectfvATI_t GetVariantArrayObjectfvATI
- AGL_GetVariantArrayObjectivATI_t GetVariantArrayObjectivATI
- AGL_BeginVertexShaderEXT_t BeginVertexShaderEXT
- AGL_EndVertexShaderEXT_t EndVertexShaderEXT
- AGL_BindVertexShaderEXT_t BindVertexShaderEXT
- AGL_GenVertexShadersEXT_t GenVertexShadersEXT
- AGL_DeleteVertexShaderEXT_t DeleteVertexShaderEXT
- AGL_ShaderOp1EXT_t ShaderOp1EXT
- AGL_ShaderOp2EXT_t ShaderOp2EXT
- AGL_ShaderOp3EXT_t ShaderOp3EXT
- AGL_SwizzleEXT_t SwizzleEXT
- AGL_WriteMaskEXT_t WriteMaskEXT
- AGL_InsertComponentEXT_t InsertComponentEXT
- AGL_ExtractComponentEXT_t ExtractComponentEXT
- AGL_GenSymbolsEXT_t GenSymbolsEXT
- AGL_SetInvariantEXT_t SetInvariantEXT
- AGL_SetLocalConstantEXT_t SetLocalConstantEXT
- AGL_VariantbvEXT_t VariantbvEXT
- AGL_VariantsvEXT_t VariantsvEXT
- AGL_VariantivEXT_t VariantivEXT
- AGL_VariantfvEXT_t VariantfvEXT
- AGL_VariantdvEXT_t VariantdvEXT
- AGL_VariantubvEXT_t VariantubvEXT
- AGL_VariantusvEXT_t VariantusvEXT
- AGL_VariantuivEXT_t VariantuivEXT
- AGL_VariantPointerEXT_t VariantPointerEXT
- AGL_EnableVariantClientStateEXT_t EnableVariantClientStateEXT
- AGL_DisableVariantClientStateEXT_t DisableVariantClientStateEXT
- AGL_BindLightParameterEXT_t BindLightParameterEXT
- AGL_BindMaterialParameterEXT_t BindMaterialParameterEXT
- AGL_BindTexGenParameterEXT_t BindTexGenParameterEXT
- AGL_BindTextureUnitParameterEXT_t BindTextureUnitParameterEXT
- AGL_BindParameterEXT_t BindParameterEXT
- AGL_IsVariantEnabledEXT_t IsVariantEnabledEXT
- AGL_GetVariantBooleanvEXT_t GetVariantBooleanvEXT
- AGL_GetVariantIntegervEXT_t GetVariantIntegervEXT
- AGL_GetVariantFloatvEXT_t GetVariantFloatvEXT
- AGL_GetVariantPointervEXT_t GetVariantPointervEXT
- AGL_GetInvariantBooleanvEXT_t GetInvariantBooleanvEXT
- AGL_GetInvariantIntegervEXT_t GetInvariantIntegervEXT
- AGL_GetInvariantFloatvEXT_t GetInvariantFloatvEXT
- AGL_GetLocalConstantBooleanvEXT_t GetLocalConstantBooleanvEXT
- AGL_GetLocalConstantIntegervEXT_t GetLocalConstantIntegervEXT
- AGL_GetLocalConstantFloatvEXT_t GetLocalConstantFloatvEXT
- AGL_VertexStream1sATI_t VertexStream1sATI
- AGL_VertexStream1svATI_t VertexStream1svATI
- AGL_VertexStream1iATI_t VertexStream1iATI
- AGL_VertexStream1ivATI_t VertexStream1ivATI
- AGL_VertexStream1fATI_t VertexStream1fATI
- AGL_VertexStream1fvATI_t VertexStream1fvATI
- AGL_VertexStream1dATI_t VertexStream1dATI
- AGL_VertexStream1dvATI_t VertexStream1dvATI
- AGL_VertexStream2sATI_t VertexStream2sATI
- AGL_VertexStream2svATI_t VertexStream2svATI
- AGL_VertexStream2iATI_t VertexStream2iATI
- AGL_VertexStream2ivATI_t VertexStream2ivATI
- AGL_VertexStream2fATI_t VertexStream2fATI
- AGL_VertexStream2fvATI_t VertexStream2fvATI
- AGL_VertexStream2dATI_t VertexStream2dATI
- AGL_VertexStream2dvATI_t VertexStream2dvATI
- AGL_VertexStream3sATI_t VertexStream3sATI
- AGL_VertexStream3svATI_t VertexStream3svATI
- AGL_VertexStream3iATI_t VertexStream3iATI
- AGL_VertexStream3ivATI_t VertexStream3ivATI
- AGL_VertexStream3fATI_t VertexStream3fATI
- AGL_VertexStream3fvATI_t VertexStream3fvATI
- AGL_VertexStream3dATI_t VertexStream3dATI
- AGL_VertexStream3dvATI_t VertexStream3dvATI
- AGL_VertexStream4sATI_t VertexStream4sATI
- AGL_VertexStream4svATI_t VertexStream4svATI
- AGL_VertexStream4iATI_t VertexStream4iATI
- AGL_VertexStream4ivATI_t VertexStream4ivATI
- AGL_VertexStream4fATI_t VertexStream4fATI
- AGL_VertexStream4fvATI_t VertexStream4fvATI
- AGL_VertexStream4dATI_t VertexStream4dATI
- AGL_VertexStream4dvATI_t VertexStream4dvATI
- AGL_NormalStream3bATI_t NormalStream3bATI
- AGL_NormalStream3bvATI_t NormalStream3bvATI
- AGL_NormalStream3sATI_t NormalStream3sATI
- AGL_NormalStream3svATI_t NormalStream3svATI
- AGL_NormalStream3iATI_t NormalStream3iATI
- AGL_NormalStream3ivATI_t NormalStream3ivATI
- AGL_NormalStream3fATI_t NormalStream3fATI
- AGL_NormalStream3fvATI_t NormalStream3fvATI
- AGL_NormalStream3dATI_t NormalStream3dATI
- AGL_NormalStream3dvATI_t NormalStream3dvATI
- AGL_ClientActiveVertexStreamATI_t ClientActiveVertexStreamATI
- AGL_VertexBlendEnviATI_t VertexBlendEnviATI
- AGL_VertexBlendEnvfATI_t VertexBlendEnvfATI
- AGL_ElementPointerATI_t ElementPointerATI
- AGL_DrawElementArrayATI_t DrawElementArrayATI
- AGL_DrawRangeElementArrayATI_t DrawRangeElementArrayATI
- AGL_DrawMeshArraysSUN_t DrawMeshArraysSUN
- AGL_GenOcclusionQueriesNV_t GenOcclusionQueriesNV
- AGL_DeleteOcclusionQueriesNV_t DeleteOcclusionQueriesNV
- AGL_IsOcclusionQueryNV_t IsOcclusionQueryNV
- AGL_BeginOcclusionQueryNV_t BeginOcclusionQueryNV
- AGL_EndOcclusionQueryNV_t EndOcclusionQueryNV
- AGL_GetOcclusionQueryivNV_t GetOcclusionQueryivNV
- AGL_GetOcclusionQueryuivNV_t GetOcclusionQueryuivNV
- AGL_PointParameteriNV_t PointParameteriNV
- AGL_PointParameterivNV_t PointParameterivNV
- AGL_ActiveStencilFaceEXT_t ActiveStencilFaceEXT
- AGL_ElementPointerAPPLE_t ElementPointerAPPLE
- AGL_DrawElementArrayAPPLE_t DrawElementArrayAPPLE
- AGL_DrawRangeElementArrayAPPLE_t DrawRangeElementArrayAPPLE
- AGL_MultiDrawElementArrayAPPLE_t MultiDrawElementArrayAPPLE
- AGL_MultiDrawRangeElementArrayAPPLE_t MultiDrawRangeElementArrayAPPLE
- AGL_GenFencesAPPLE_t GenFencesAPPLE
- AGL_DeleteFencesAPPLE_t DeleteFencesAPPLE
- AGL_SetFenceAPPLE_t SetFenceAPPLE
- AGL_IsFenceAPPLE_t IsFenceAPPLE
- AGL_TestFenceAPPLE_t TestFenceAPPLE
- AGL_FinishFenceAPPLE_t FinishFenceAPPLE
- AGL_TestObjectAPPLE_t TestObjectAPPLE
- AGL_FinishObjectAPPLE_t FinishObjectAPPLE
- AGL_BindVertexArrayAPPLE_t BindVertexArrayAPPLE
- AGL_DeleteVertexArraysAPPLE_t DeleteVertexArraysAPPLE
- AGL_GenVertexArraysAPPLE_t GenVertexArraysAPPLE
- AGL_IsVertexArrayAPPLE_t IsVertexArrayAPPLE
- AGL_VertexArrayRangeAPPLE_t VertexArrayRangeAPPLE
- AGL_FlushVertexArrayRangeAPPLE_t FlushVertexArrayRangeAPPLE
- AGL_VertexArrayParameteriAPPLE_t VertexArrayParameteriAPPLE
- AGL_DrawBuffersATI_t DrawBuffersATI
- AGL_ProgramNamedParameter4fNV_t ProgramNamedParameter4fNV
- AGL_ProgramNamedParameter4dNV_t ProgramNamedParameter4dNV
- AGL_ProgramNamedParameter4fvNV_t ProgramNamedParameter4fvNV
- AGL_ProgramNamedParameter4dvNV_t ProgramNamedParameter4dvNV
- AGL_GetProgramNamedParameterfvNV_t GetProgramNamedParameterfvNV
- AGL_GetProgramNamedParameterdvNV_t GetProgramNamedParameterdvNV
- AGL_Vertex2hNV_t Vertex2hNV
- AGL_Vertex2hvNV_t Vertex2hvNV
- AGL_Vertex3hNV_t Vertex3hNV
- AGL_Vertex3hvNV_t Vertex3hvNV
- AGL_Vertex4hNV_t Vertex4hNV
- AGL_Vertex4hvNV_t Vertex4hvNV
- AGL_Normal3hNV_t Normal3hNV
- AGL_Normal3hvNV_t Normal3hvNV
- AGL_Color3hNV_t Color3hNV
- AGL_Color3hvNV_t Color3hvNV
- AGL_Color4hNV_t Color4hNV
- AGL_Color4hvNV_t Color4hvNV
- AGL_TexCoord1hNV_t TexCoord1hNV
- AGL_TexCoord1hvNV_t TexCoord1hvNV
- AGL_TexCoord2hNV_t TexCoord2hNV
- AGL_TexCoord2hvNV_t TexCoord2hvNV
- AGL_TexCoord3hNV_t TexCoord3hNV
- AGL_TexCoord3hvNV_t TexCoord3hvNV
- AGL_TexCoord4hNV_t TexCoord4hNV
- AGL_TexCoord4hvNV_t TexCoord4hvNV
- AGL_MultiTexCoord1hNV_t MultiTexCoord1hNV
- AGL_MultiTexCoord1hvNV_t MultiTexCoord1hvNV
- AGL_MultiTexCoord2hNV_t MultiTexCoord2hNV
- AGL_MultiTexCoord2hvNV_t MultiTexCoord2hvNV
- AGL_MultiTexCoord3hNV_t MultiTexCoord3hNV
- AGL_MultiTexCoord3hvNV_t MultiTexCoord3hvNV
- AGL_MultiTexCoord4hNV_t MultiTexCoord4hNV
- AGL_MultiTexCoord4hvNV_t MultiTexCoord4hvNV
- AGL_FogCoordhNV_t FogCoordhNV
- AGL_FogCoordhvNV_t FogCoordhvNV
- AGL_SecondaryColor3hNV_t SecondaryColor3hNV
- AGL_SecondaryColor3hvNV_t SecondaryColor3hvNV
- AGL_VertexWeighthNV_t VertexWeighthNV
- AGL_VertexWeighthvNV_t VertexWeighthvNV
- AGL_VertexAttrib1hNV_t VertexAttrib1hNV
- AGL_VertexAttrib1hvNV_t VertexAttrib1hvNV
- AGL_VertexAttrib2hNV_t VertexAttrib2hNV
- AGL_VertexAttrib2hvNV_t VertexAttrib2hvNV
- AGL_VertexAttrib3hNV_t VertexAttrib3hNV
- AGL_VertexAttrib3hvNV_t VertexAttrib3hvNV
- AGL_VertexAttrib4hNV_t VertexAttrib4hNV
- AGL_VertexAttrib4hvNV_t VertexAttrib4hvNV
- AGL_VertexAttribs1hvNV_t VertexAttribs1hvNV
- AGL_VertexAttribs2hvNV_t VertexAttribs2hvNV
- AGL_VertexAttribs3hvNV_t VertexAttribs3hvNV
- AGL_VertexAttribs4hvNV_t VertexAttribs4hvNV
- AGL_PixelDataRangeNV_t PixelDataRangeNV
- AGL_FlushPixelDataRangeNV_t FlushPixelDataRangeNV
- AGL_PrimitiveRestartNV_t PrimitiveRestartNV
- AGL_PrimitiveRestartIndexNV_t PrimitiveRestartIndexNV
- AGL_MapObjectBufferATI_t MapObjectBufferATI
- AGL_UnmapObjectBufferATI_t UnmapObjectBufferATI
- AGL_VertexAttribArrayObjectATI_t VertexAttribArrayObjectATI
- AGL_GetVertexAttribArrayObjectfvATI_t GetVertexAttribArrayObjectfvATI
- AGL_GetVertexAttribArrayObjectivATI_t GetVertexAttribArrayObjectivATI
- AGL_Vertex2bOES_t Vertex2bOES
- AGL_Vertex3bOES_t Vertex3bOES
- AGL_Vertex4bOES_t Vertex4bOES
- AGL_Vertex2bvOES_t Vertex2bvOES
- AGL_Vertex3bvOES_t Vertex3bvOES
- AGL_Vertex4bvOES_t Vertex4bvOES
- AGL_TexCoord1bOES_t TexCoord1bOES
- AGL_TexCoord2bOES_t TexCoord2bOES
- AGL_TexCoord3bOES_t TexCoord3bOES
- AGL_TexCoord4bOES_t TexCoord4bOES
- AGL_TexCoord1bvOES_t TexCoord1bvOES
- AGL_TexCoord2bvOES_t TexCoord2bvOES
- AGL_TexCoord3bvOES_t TexCoord3bvOES
- AGL_TexCoord4bvOES_t TexCoord4bvOES
- AGL_MultiTexCoord1bOES_t MultiTexCoord1bOES
- AGL_MultiTexCoord2bOES_t MultiTexCoord2bOES
- AGL_MultiTexCoord3bOES_t MultiTexCoord3bOES
- AGL_MultiTexCoord4bOES_t MultiTexCoord4bOES
- AGL_MultiTexCoord1bvOES_t MultiTexCoord1bvOES
- AGL_MultiTexCoord2bvOES_t MultiTexCoord2bvOES
- AGL_MultiTexCoord3bvOES_t MultiTexCoord3bvOES
- AGL_MultiTexCoord4bvOES_t MultiTexCoord4bvOES
- AGL_Vertex2xOES_t Vertex2xOES
- AGL_Vertex3xOES_t Vertex3xOES
- AGL_Vertex4xOES_t Vertex4xOES
- AGL_Vertex2xvOES_t Vertex2xvOES
- AGL_Vertex3xvOES_t Vertex3xvOES
- AGL_Vertex4xvOES_t Vertex4xvOES
- AGL_Normal3xOES_t Normal3xOES
- AGL_Normal3xvOES_t Normal3xvOES
- AGL_TexCoord1xOES_t TexCoord1xOES
- AGL_TexCoord2xOES_t TexCoord2xOES
- AGL_TexCoord3xOES_t TexCoord3xOES
- AGL_TexCoord4xOES_t TexCoord4xOES
- AGL_TexCoord1xvOES_t TexCoord1xvOES
- AGL_TexCoord2xvOES_t TexCoord2xvOES
- AGL_TexCoord3xvOES_t TexCoord3xvOES
- AGL_TexCoord4xvOES_t TexCoord4xvOES
- AGL_MultiTexCoord1xOES_t MultiTexCoord1xOES
- AGL_MultiTexCoord2xOES_t MultiTexCoord2xOES
- AGL_MultiTexCoord3xOES_t MultiTexCoord3xOES
- AGL_MultiTexCoord4xOES_t MultiTexCoord4xOES
- AGL_MultiTexCoord1xvOES_t MultiTexCoord1xvOES
- AGL_MultiTexCoord2xvOES_t MultiTexCoord2xvOES
- AGL_MultiTexCoord3xvOES_t MultiTexCoord3xvOES
- AGL_MultiTexCoord4xvOES_t MultiTexCoord4xvOES
- AGL_Color3xOES_t Color3xOES
- AGL_Color4xOES_t Color4xOES
- AGL_Color3xvOES_t Color3xvOES
- AGL_Color4xvOES_t Color4xvOES
- AGL_IndexxOES_t IndexxOES
- AGL_IndexxvOES_t IndexxvOES
- AGL_RectxOES_t RectxOES
- AGL_RectxvOES_t RectxvOES
- AGL_DepthRangexOES_t DepthRangexOES
- AGL_LoadMatrixxOES_t LoadMatrixxOES
- AGL_MultMatrixxOES_t MultMatrixxOES
- AGL_LoadTransposeMatrixxOES_t LoadTransposeMatrixxOES
- AGL_MultTransposeMatrixxOES_t MultTransposeMatrixxOES
- AGL_RotatexOES_t RotatexOES
- AGL_ScalexOES_t ScalexOES
- AGL_TranslatexOES_t TranslatexOES
- AGL_FrustumxOES_t FrustumxOES
- AGL_OrthoxOES_t OrthoxOES
- AGL_TexGenxOES_t TexGenxOES
- AGL_TexGenxvOES_t TexGenxvOES
- AGL_GetTexGenxvOES_t GetTexGenxvOES
- AGL_ClipPlanexOES_t ClipPlanexOES
- AGL_GetClipPlanexOES_t GetClipPlanexOES
- AGL_RasterPos2xOES_t RasterPos2xOES
- AGL_RasterPos3xOES_t RasterPos3xOES
- AGL_RasterPos4xOES_t RasterPos4xOES
- AGL_RasterPos2xvOES_t RasterPos2xvOES
- AGL_RasterPos3xvOES_t RasterPos3xvOES
- AGL_RasterPos4xvOES_t RasterPos4xvOES
- AGL_MaterialxOES_t MaterialxOES
- AGL_MaterialxvOES_t MaterialxvOES
- AGL_GetMaterialxOES_t GetMaterialxOES
- AGL_LightxOES_t LightxOES
- AGL_LightxvOES_t LightxvOES
- AGL_GetLightxOES_t GetLightxOES
- AGL_LightModelxOES_t LightModelxOES
- AGL_LightModelxvOES_t LightModelxvOES
- AGL_PointSizexOES_t PointSizexOES
- AGL_LineWidthxOES_t LineWidthxOES
- AGL_PolygonOffsetxOES_t PolygonOffsetxOES
- AGL_PixelStorex_t PixelStorex
- AGL_PixelTransferxOES_t PixelTransferxOES
- AGL_PixelMapx_t PixelMapx
- AGL_GetPixelMapxv_t GetPixelMapxv
- AGL_ConvolutionParameterxOES_t ConvolutionParameterxOES
- AGL_ConvolutionParameterxvOES_t ConvolutionParameterxvOES
- AGL_GetConvolutionParameterxvOES_t GetConvolutionParameterxvOES
- AGL_GetHistogramParameterxvOES_t GetHistogramParameterxvOES
- AGL_PixelZoomxOES_t PixelZoomxOES
- AGL_BitmapxOES_t BitmapxOES
- AGL_TexParameterxOES_t TexParameterxOES
- AGL_TexParameterxvOES_t TexParameterxvOES
- AGL_GetTexParameterxvOES_t GetTexParameterxvOES
- AGL_GetTexLevelParameterxvOES_t GetTexLevelParameterxvOES
- AGL_PrioritizeTexturesxOES_t PrioritizeTexturesxOES
- AGL_TexEnvxOES_t TexEnvxOES
- AGL_TexEnvxvOES_t TexEnvxvOES
- AGL_GetTexEnvxvOES_t GetTexEnvxvOES
- AGL_FogxOES_t FogxOES
- AGL_FogxvOES_t FogxvOES
- AGL_SampleCoverageOES_t SampleCoverageOES
- AGL_AlphaFuncxOES_t AlphaFuncxOES
- AGL_BlendColorxOES_t BlendColorxOES
- AGL_ClearColorxOES_t ClearColorxOES
- AGL_ClearDepthxOES_t ClearDepthxOES
- AGL_ClearAccumxOES_t ClearAccumxOES
- AGL_AccumxOES_t AccumxOES
- AGL_Map1xOES_t Map1xOES
- AGL_Map2xOES_t Map2xOES
- AGL_MapGrid1xOES_t MapGrid1xOES
- AGL_MapGrid2xOES_t MapGrid2xOES
- AGL_GetMapxvOES_t GetMapxvOES
- AGL_EvalCoord1xOES_t EvalCoord1xOES
- AGL_EvalCoord2xOES_t EvalCoord2xOES
- AGL_EvalCoord1xvOES_t EvalCoord1xvOES
- AGL_EvalCoord2xvOES_t EvalCoord2xvOES
- AGL_FeedbackBufferxOES_t FeedbackBufferxOES
- AGL_PassThroughxOES_t PassThroughxOES
- AGL_GetFixedvOES_t GetFixedvOES
- AGL_DepthRangefOES_t DepthRangefOES
- AGL_FrustumfOES_t FrustumfOES
- AGL_OrthofOES_t OrthofOES
- AGL_ClipPlanefOES_t ClipPlanefOES
- AGL_GetClipPlanefOES_t GetClipPlanefOES
- AGL_ClearDepthfOES_t ClearDepthfOES
- AGL_QueryMatrixxOES_t QueryMatrixxOES
- AGL_DepthBoundsEXT_t DepthBoundsEXT
- AGL_BlendEquationSeparateEXT_t BlendEquationSeparateEXT
- AGL_IsRenderbufferEXT_t IsRenderbufferEXT
- AGL_BindRenderbufferEXT_t BindRenderbufferEXT
- AGL_DeleteRenderbuffersEXT_t DeleteRenderbuffersEXT
- AGL_GenRenderbuffersEXT_t GenRenderbuffersEXT
- AGL_RenderbufferStorageEXT_t RenderbufferStorageEXT
- AGL_GetRenderbufferParameterivEXT_t GetRenderbufferParameterivEXT
- AGL_IsFramebufferEXT_t IsFramebufferEXT
- AGL_BindFramebufferEXT_t BindFramebufferEXT
- AGL_DeleteFramebuffersEXT_t DeleteFramebuffersEXT
- AGL_GenFramebuffersEXT_t GenFramebuffersEXT
- AGL_CheckFramebufferStatusEXT_t CheckFramebufferStatusEXT
- AGL_FramebufferTexture1DEXT_t FramebufferTexture1DEXT
- AGL_FramebufferTexture2DEXT_t FramebufferTexture2DEXT
- AGL_FramebufferTexture3DEXT_t FramebufferTexture3DEXT
- AGL_FramebufferRenderbufferEXT_t FramebufferRenderbufferEXT
- AGL_GetFramebufferAttachmentParameterivEXT_t GetFramebufferAttachmentParameterivEXT
- AGL_GenerateMipmapEXT_t GenerateMipmapEXT
- AGL_StringMarkerGREMEDY_t StringMarkerGREMEDY
- AGL_StencilClearTagEXT_t StencilClearTagEXT
- AGL_BlitFramebufferEXT_t BlitFramebufferEXT
- AGL_RenderbufferStorageMultisampleEXT_t RenderbufferStorageMultisampleEXT
- AGL_GetQueryObjecti64vEXT_t GetQueryObjecti64vEXT
- AGL_GetQueryObjectui64vEXT_t GetQueryObjectui64vEXT
- AGL_ProgramEnvParameters4fvEXT_t ProgramEnvParameters4fvEXT
- AGL_ProgramLocalParameters4fvEXT_t ProgramLocalParameters4fvEXT
- AGL_BufferParameteriAPPLE_t BufferParameteriAPPLE
- AGL_FlushMappedBufferRangeAPPLE_t FlushMappedBufferRangeAPPLE
- AGL_UniformBufferEXT_t UniformBufferEXT
- AGL_GetUniformBufferSizeEXT_t GetUniformBufferSizeEXT
- AGL_GetUniformOffsetEXT_t GetUniformOffsetEXT
- AGL_ColorMaskIndexedEXT_t ColorMaskIndexedEXT
- AGL_GetBooleanIndexedvEXT_t GetBooleanIndexedvEXT
- AGL_GetIntegerIndexedvEXT_t GetIntegerIndexedvEXT
- AGL_EnableIndexedEXT_t EnableIndexedEXT
- AGL_DisableIndexedEXT_t DisableIndexedEXT
- AGL_IsEnabledIndexedEXT_t IsEnabledIndexedEXT
- AGL_DrawArraysInstancedEXT_t DrawArraysInstancedEXT
- AGL_DrawElementsInstancedEXT_t DrawElementsInstancedEXT
- AGL_ProgramParameteriEXT_t ProgramParameteriEXT
- AGL_FramebufferTextureEXT_t FramebufferTextureEXT
- AGL_FramebufferTextureFaceEXT_t FramebufferTextureFaceEXT
- AGL_VertexAttribI1iEXT_t VertexAttribI1iEXT
- AGL_VertexAttribI2iEXT_t VertexAttribI2iEXT
- AGL_VertexAttribI3iEXT_t VertexAttribI3iEXT
- AGL_VertexAttribI4iEXT_t VertexAttribI4iEXT
- AGL_VertexAttribI1uiEXT_t VertexAttribI1uiEXT
- AGL_VertexAttribI2uiEXT_t VertexAttribI2uiEXT
- AGL_VertexAttribI3uiEXT_t VertexAttribI3uiEXT
- AGL_VertexAttribI4uiEXT_t VertexAttribI4uiEXT
- AGL_VertexAttribI1ivEXT_t VertexAttribI1ivEXT
- AGL_VertexAttribI2ivEXT_t VertexAttribI2ivEXT
- AGL_VertexAttribI3ivEXT_t VertexAttribI3ivEXT
- AGL_VertexAttribI4ivEXT_t VertexAttribI4ivEXT
- AGL_VertexAttribI1uivEXT_t VertexAttribI1uivEXT
- AGL_VertexAttribI2uivEXT_t VertexAttribI2uivEXT
- AGL_VertexAttribI3uivEXT_t VertexAttribI3uivEXT
- AGL_VertexAttribI4uivEXT_t VertexAttribI4uivEXT
- AGL_VertexAttribI4bvEXT_t VertexAttribI4bvEXT
- AGL_VertexAttribI4svEXT_t VertexAttribI4svEXT
- AGL_VertexAttribI4ubvEXT_t VertexAttribI4ubvEXT
- AGL_VertexAttribI4usvEXT_t VertexAttribI4usvEXT
- AGL_VertexAttribIPointerEXT_t VertexAttribIPointerEXT
- AGL_GetVertexAttribIivEXT_t GetVertexAttribIivEXT
- AGL_GetVertexAttribIuivEXT_t GetVertexAttribIuivEXT
- AGL_Uniform1uiEXT_t Uniform1uiEXT
- AGL_Uniform2uiEXT_t Uniform2uiEXT
- AGL_Uniform3uiEXT_t Uniform3uiEXT
- AGL_Uniform4uiEXT_t Uniform4uiEXT
- AGL_Uniform1uivEXT_t Uniform1uivEXT
- AGL_Uniform2uivEXT_t Uniform2uivEXT
- AGL_Uniform3uivEXT_t Uniform3uivEXT
- AGL_Uniform4uivEXT_t Uniform4uivEXT
- AGL_GetUniformuivEXT_t GetUniformuivEXT
- AGL_BindFragDataLocationEXT_t BindFragDataLocationEXT
- AGL_GetFragDataLocationEXT_t GetFragDataLocationEXT
- AGL_FramebufferTextureLayerEXT_t FramebufferTextureLayerEXT
- AGL_TexBufferEXT_t TexBufferEXT
- AGL_DepthRangedNV_t DepthRangedNV
- AGL_ClearDepthdNV_t ClearDepthdNV
- AGL_DepthBoundsdNV_t DepthBoundsdNV
- AGL_RenderbufferStorageMultsampleCoverageNV_t RenderbufferStorageMultsampleCoverageNV
- AGL_ProgramVertexLimitNV_t ProgramVertexLimitNV
- AGL_ProgramLocalParameterI4iNV_t ProgramLocalParameterI4iNV
- AGL_ProgramLocalParameterI4ivNV_t ProgramLocalParameterI4ivNV
- AGL_ProgramLocalParametersI4ivNV_t ProgramLocalParametersI4ivNV
- AGL_ProgramLocalParameterI4uiNV_t ProgramLocalParameterI4uiNV
- AGL_ProgramLocalParameterI4uivNV_t ProgramLocalParameterI4uivNV
- AGL_ProgramLocalParametersI4uivNV_t ProgramLocalParametersI4uivNV
- AGL_ProgramEnvParameterI4iNV_t ProgramEnvParameterI4iNV
- AGL_ProgramEnvParameterI4ivNV_t ProgramEnvParameterI4ivNV
- AGL_ProgramEnvParametersI4ivNV_t ProgramEnvParametersI4ivNV
- AGL_ProgramEnvParameterI4uiNV_t ProgramEnvParameterI4uiNV
- AGL_ProgramEnvParameterI4uivNV_t ProgramEnvParameterI4uivNV
- AGL_ProgramEnvParametersI4uivNV_t ProgramEnvParametersI4uivNV
- AGL_GetProgramLocalParameterIivNV_t GetProgramLocalParameterIivNV
- AGL_GetProgramLocalParameterIuivNV_t GetProgramLocalParameterIuivNV
- AGL_GetProgramEnvParameterIivNV_t GetProgramEnvParameterIivNV
- AGL_GetProgramEnvParameterIuivNV_t GetProgramEnvParameterIuivNV
- AGL_ProgramBufferParametersfvNV_t ProgramBufferParametersfvNV
- AGL_ProgramBufferParametersIivNV_t ProgramBufferParametersIivNV
- AGL_ProgramBufferParametersIuivNV_t ProgramBufferParametersIuivNV
- AGL_BindBufferRangeNV_t BindBufferRangeNV
- AGL_BindBufferOffsetNV_t BindBufferOffsetNV
- AGL_BindBufferBaseNV_t BindBufferBaseNV
- AGL_TransformFeedbackAttribsNV_t TransformFeedbackAttribsNV
- AGL_TransformFeedbackVaryingsNV_t TransformFeedbackVaryingsNV
- AGL_BeginTransformFeedbackNV_t BeginTransformFeedbackNV
- AGL_EndTransformFeedbackNV_t EndTransformFeedbackNV
- AGL_GetVaryingLocationNV_t GetVaryingLocationNV
- AGL_GetActiveVaryingNV_t GetActiveVaryingNV
- AGL_ActiveVaryingNV_t ActiveVaryingNV
- AGL_GetTransformFeedbackVaryingNV_t GetTransformFeedbackVaryingNV
- AGL_FrameTerminatorGREMEDY_t FrameTerminatorGREMEDY

## Detailed Description

Definition at line 22 of file glext.c.

The documentation for this struct was generated from the following file:

- glext.c